Bug 1013572 - Copy and paste translation of texts in Installer - German langpack
Copy and paste translation of texts in Installer - German langpack
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Xi Huang
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 07:06 EDT by Nikoleta Ziakova
Modified: 2016-02-25 05:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of copy&paste translations in German langpack (21.18 KB, text/plain)
2014-05-29 04:41 EDT, Nikoleta Ziakova
no flags Details

  None (edit)
Description Nikoleta Ziakova 2013-09-30 07:06:43 EDT
There are several texts in installer that are not translated into German and are using original English text. However they are translated into other languages so please look at it. 

List of not translated messages in res/CustomLangpack.xml_deu:
id="BrowseDialog.openButton" txt="OK"
id="BrowseDialog.homeButton" txt="Home"
id="application-platform.docs" txt="Docs"
id="${platform.edition}-native" txt="EAP Natives"
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="BrowseDialog.detailsButton" txt="Details"
id="port.setup.offset.specifyInput" txt="Offset value:"
id="port.setup.offset.choice.plus1" txt="+1 offset"
id="port.setup.offset.choice.plus100" txt="+100 offset"
id="port.setup.offset.choice.text" txt="Select Offset Type"
id="port.setup.offset.choice.specify" txt="Specify offset"
id="offset.posInt" txt="Offset must be a positive integer."
id="port.intro" txt="Port"
id="property.header" txt="System Property (Optional)"
id="port.domain.title" txt="Socket Binding (domain)"
id="port.domain.f.title" txt="Socket Binding (full-domain)"
id="port.domain.fa.title" txt="Socket Binding (full-ha-domain)"
id="server.launch.title" txt="Server Launch"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="application-platform.domain" txt="Domain"
id="jboss-shell.domain" txt="Domain Shell Scripts"
id="jboss-batch.domain" txt="Domain Batch Scripts"
id="application-platform.modules" txt="Modules"
id="application-platform.standalone" txt="Standalone"
id="jboss-shell.standalone" txt="Standalone Shell Scripts"
id="jboss-batch.standalone" txt="Standalone Batch Scripts"
id="application-platform.welcome-content" txt="Welcome Content"
id="application-platform.quickstarts" txt="Quickstarts"
id="application-platform.maven" txt="Apache Maven Binary"
id="application-platform.native.utils.rhel5.i386" txt="Native Utils RHEL5 i386"
id="application-platform.native.utils.rhel5.x86_64" txt="Native Utils RHEL5 x86_64"
id="application-platform.native.webserver.rhel5.i386" txt="Native Webserver RHEL5 i386"
id="application-platform.native.webserver.rhel5.x86_64" txt="Native Webserver RHEL5 x86_64"
id="application-platform.native.utils.rhel6.i386" txt="Native Utils RHEL6 i386"
id="application-platform.native.utils.rhel6.x86_64" txt="Native Utils RHEL6 x86_64"
id="application-platform.native.webserver.rhel6.i386" txt="Native Webserver RHEL6 i386"
id="application-platform.native.webserver.rhel6.x86_64" txt="Native Webserver RHEL6 x86_64"
id="application-platform.native.utils.windows.i386" txt="Native Utils Windows i386"
id="application-platform.native.utils.windows.x86_64" txt="Native Utils Windows x86_64"
id="application-platform.native.webserver.windows.i386" txt="Native Webserver Windows i386"
id="application-platform.native.webserver.windows.x86_64" txt="Native Webserver Windows x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.x86_64" txt="Native Utils Solaris 10/11 x86_64"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="application-platform.native.webserver.sun.i386" txt="Native Webserver Solaris 10/11 i386"
id="application-platform.native.webserver.sun.x86_64" txt="Native Webserver Solaris 10/11 x86_64"
id="application-platform.native.webserver.sun.sparc64" txt="Native Webserver Solaris 10/11 sparc64"
Comment 1 Nikoleta Ziakova 2014-04-09 04:20:41 EDT
Failures for EAP 6.3.0 ER1:

id="BrowseDialog.openButton" txt="OK"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.21" txt="JSSE"
id="UserInputPanel.summaryCaption.22" txt="null"
id="vault.salt" txt="Salt"
id="securitydomain.jsse.authtoken" txt="Server-auth-token"
id="application-platform.appclient" txt="AppClient"
id="application-platform.docs" txt="Docs"
id="application-platform.maven.description" txt="Apache Maven ${maven.version}."
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="JBossDatasourceConfigPanel.name" txt="Name:"
id="JBossDatasourceConfigPanel.xa.properties.col1.label" txt="Name:"
id="MavenRepoCheckPanel.headline" txt="Maven Repository Setup"
id="MavenRepoCheckPanel.summaryCaption" txt="Maven Repository Setup"
id="BrowseDialog.homeButton" txt="Home"
id="BrowseDialog.detailsButton" txt="Details"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="portOffsetType" txt="Offset"
id="ldap.filter" txt="Filter"
id="config.dropdown.1" txt="Standalone"
id="application-platform.standalone" txt="Standalone"
id="config.dropdown.2" txt="Domain"
id="application-platform.domain" txt="Domain"
id="ldap.dn.text" txt="Distinguished Name (DN):"
id="securitydomain.name.text" txt="Security-Domain Name:"
id="port.intro" txt="Port"
id="property.header" txt="System Property (Optional)"
id="port.standalone.h.title" txt="Socket Binding (ha-standalone)"
id="port.standalone.f.title" txt="Socket Binding (full-standalone)"
id="port.standalone.fa.title" txt="Socket Binding (full-ha-standalone)"
id="port.domain.f.title" txt="Socket Binding (full-domain)"
id="port.domain.fa.title" txt="Socket Binding (full-ha-domain)"
id="server.launch.title" txt="Server Launch"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="application-platform.maven" txt="Apache Maven Binary"
id="application-platform.native.utils.rhel5.i386" txt="Native Utils RHEL5 i386"
id="application-platform.native.utils.rhel5.x86_64" txt="Native Utils RHEL5 x86_64"
id="application-platform.native.utils.rhel6.i386" txt="Native Utils RHEL6 i386"
id="application-platform.native.utils.rhel6.x86_64" txt="Native Utils RHEL6 x86_64"
id="application-platform.native.utils.windows.i386" txt="Native Utils Windows i386"
id="application-platform.native.utils.windows.x86_64" txt="Native Utils Windows x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.x86_64" txt="Native Utils Solaris 10/11 x86_64"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="multicast-port.template" txt="@@ Multicast-Port"
Comment 2 Nikoleta Ziakova 2014-05-29 04:41:07 EDT
Created attachment 900282 [details]
List of copy&paste translations in German langpack

Update for EAP 6.3.0.ER5
Comment 3 Nikoleta Ziakova 2014-06-13 02:52:11 EDT
Update for EAP 6.3.0.ER7:

id="EAP-core" txt="null"
id="SecurityDomainPanel.headline" txt="Security Domain"
id="UserInputPanel.summaryCaption.21" txt="JSSE"
id="UserInputPanel.summaryCaption.1" txt="Quickstarts"
id="application-platform.quickstarts" txt="Quickstarts"
id="quickstarts.title" txt="Quickstarts"
id="UserInputPanel.summaryCaption.17" txt="LDAP"
id="UserInputPanel.summaryCaption.18" txt="Security Realm"
id="UserInputPanel.summaryCaption.20" txt="Security Domain"
id="UserInputPanel.summaryCaption.22" txt="null"
id="application-platform.appclient" txt="AppClient"
id="application-platform.docs" txt="Docs"
id="application-platform.native.rhel5.i386" txt="Native RHEL5 i386"
id="application-platform.native.rhel5.x86_64" txt="Native RHEL5 x86_64"
id="application-platform.native.rhel6.i386" txt="Native RHEL6 i386"
id="application-platform.native.rhel6.x86_64" txt="Native RHEL6 x86_64"
id="application-platform.native.sun.i386" txt="Native Solaris 10/11 i386"
id="application-platform.native.sun.sparc64" txt="Native Solaris 10/11 sparc64"
id="application-platform.native.sun.x86_64" txt="Native Solaris 10/11 x86_64"
id="application-platform.native.windows.i386" txt="Native Windows i386"
id="application-platform.native.windows.x86_64" txt="Native Windows x86_64"
id="eap" txt="Red Hat JBoss Enterprise Application Platform"
id="installer.madewith" txt="Red Hat JBoss Middleware"
id="installer.title" txt=" "
id="port.domain.f.title" txt="Socket Binding (full-domain)"
id="port.domain.fa.title" txt="Socket Binding (full-ha-domain)"
id="port.standalone.h.title" txt="Socket Binding (ha-standalone)"
id="securitydomain.authtoken" txt="Server-auth-token"
id="vault.salt" txt="Salt"
id="BrowseDialog.detailsButton" txt="Details"
id="BrowseDialog.homeButton" txt="Home"
id="JBossDatasourceConfigPanel.name" txt="Name:"
id="JBossDatasourceConfigPanel.xa.properties.col1.label" txt="Name:"
id="JBossJDBCDriverSetupPanel.config.dropdown.1" txt="Standalone"
id="application-platform.standalone" txt="Standalone"
id="JBossJDBCDriverSetupPanel.config.dropdown.2" txt="Domain"
id="application-platform.domain" txt="Domain"
id="MavenRepoCheckPanel.headline" txt="Maven Repository Setup"
id="MavenRepoCheckPanel.summaryCaption" txt="Maven Repository Setup"
id="ProcessPanelHelper.servercode.detected" txt="[ Server code detected: %s ]"
id="SecurityDomainPanel.summaryCaption" txt="Security Domain Details"
id="application-platform.bin.unix" txt="Bin"
id="application-platform.bin.windows" txt="Bin"
id="application-platform.bundles" txt="Bundles"
id="application-platform.native.utils.rhel5.i386" txt="Native Utils RHEL5 i386"
id="application-platform.native.utils.rhel5.x86_64" txt="Native Utils RHEL5 x86_64"
id="application-platform.native.utils.rhel6.i386" txt="Native Utils RHEL6 i386"
id="application-platform.native.utils.rhel6.x86_64" txt="Native Utils RHEL6 x86_64"
id="application-platform.native.utils.sun.i386" txt="Native Utils Solaris 10/11 i386"
id="application-platform.native.utils.sun.sparc64" txt="Native Utils Solaris 10/11 sparc64"
id="application-platform.native.utils.sun.x86_64" txt="Native Utils Solaris 10/11 x86_64"
id="application-platform.native.utils.windows.i386" txt="Native Utils Windows i386"
id="application-platform.native.utils.windows.x86_64" txt="Native Utils Windows x86_64"
id="installer.quit.title" txt="$APP_NAME $APP_VER"
id="ldap.dn.text" txt="Distinguished Name (DN):"
id="ldap.filter" txt="Filter"
id="multicast-port.template" txt="@@ Multicast-Port"
id="port.intro" txt="Port"
id="port.standalone.f.title" txt="Socket Binding (full-standalone)"
id="port.standalone.fa.title" txt="Socket Binding (full-ha-standalone)"
id="portOffsetType" txt="Offset"
id="property.header" txt="System Property (Optional)"
id="securitydomain.name.text" txt="Security-Domain Name:"
id="server.launch.title" txt="Server Launch"
id="BrowseDialog.openButton" txt="OK"

Note You need to log in before you can comment on or make changes to this bug.